@charset "utf-8";

/* BUTTONS */
.button {
  width: auto;
  margin: 1em auto;
  text-align: center;
  display: block;
  font-family: "verb_regularbold", sans-serif !important;
  font-weight: 700;
  border: 1px solid #C69214 ;
  border-radius: 5px;
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  color: white;
  padding: 0.5em 1em;
  text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.8);
  text-transform: uppercase;
  font-size: 2.5em;
  line-height: 1;
  height: auto; }

.button, .button:active {
  background: #373A36;
  background: -moz-linear-gradient(top, #373A36 0%, #2a2d2a 50%, black 51%, #373A36 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #373A36), color-stop(50%, #2a2d2a), color-stop(51%, black), color-stop(100%, #373A36));
  background: -webkit-linear-gradient(top, #373A36 0%, #2a2d2a 50%, black 51%, #373A36 100%);
  background: -o-linear-gradient(top, #373A36 0%, #2a2d2a 50%, black 51%, #373A36 100%);
  background: -ms-linear-gradient(top, #373A36 0%, #2a2d2a 50%, black 51%, #373A36 100%);
  background: linear-gradient(to bottom, #373A36 0%, #2a2d2a 50%, black 51%, #373A36 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#373A36', endColorstr='#373A36',GradientType=0 ); }

.button:active {
  color: #C69214; }

.button:hover {
  background: #696f67;
  background: -moz-linear-gradient(top, #696f67 0%, #5d625b 50%, #373A36 51%, #696f67 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #696f67), color-stop(50%, #5d625b), color-stop(51%, #373A36), color-stop(100%, #696f67));
  background: -webkit-linear-gradient(top, #696f67 0%, #5d625b 50%, #373A36 51%, #696f67 100%);
  background: -o-linear-gradient(top, #696f67 0%, #5d625b 50%, #373A36 51%, #696f67 100%);
  background: -ms-linear-gradient(top, #696f67 0%, #5d625b 50%, #373A36 51%, #696f67 100%);
  background: linear-gradient(to bottom, #696f67 0%, #5d625b 50%, #373A36 51%, #696f67 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#696f67', endColorstr='#696f67',GradientType=0 ); }

.button a {
  display: block;
  width: 100%;
  height: 100%; }